.partleft{
float:left;
width:50%;
margin-right:6%;
}

.crossword-date{
color:gray;
padding-bottom:1px;
margin: 0px 7% 10px 2%;
border-bottom:1px solid gray;
}

.crossword-name{
font-size:16px;
padding-left:2%;
}

.crossword-name-inside{
font-weight:700;
text-transform:uppercase;
white-space:nowrap;
}

.crossword-versions-links{
font-size:16px;
font-weight:700;
text-transform:uppercase;
margin-top:10px;
padding-left:2%;
font-size:15px;
}

.mynowrap{
white-space:nowrap;
}

.partright{
float:left;
width:280px;
max-width:40%;
text-align:left;
}

.archive-name{
font-weight:500;
text-transform:uppercase;
font-size:19px;
white-space:nowrap;
}

.pic-float{
float:right;
width:100px;
margin:10px 0px 5px 15px;
border:0px solid silver;
}

.text-cr-1{
text-align:left;
margin-top:10px;
font-size:95%;
}

.text-cr-2{
color:#464545;
font-style:italic;
font-size:13px;
}

.rss-part1{
float:left;
width:36px;
margin:0px 10px 0px 0px;
}

.rss-part2{
float:left;
white-space:nowrap;
}

.archive-date{
font-size:80%;
color:white;
display:table;
background-color:gray;
padding:1px 3px;
margin-bottom:2px;
}


.archive-title{
font-weight:700;
text-transform:uppercase;
}


